RSS   Vulnerabilities for 'Alleycode html editor'   RSS

2009-10-16
 
CVE-2009-3709

CWE-119
 

 
Stack-based buffer overflow in the Meta Content Optimizer in Konae Technologies Alleycode HTML Editor 2.21 allows user-assisted remote attackers to execute arbitrary code via a long value in a TITLE tag.

 
 
CVE-2009-3708

CWE-119
 

 
Stack-based buffer overflow in the Meta Content Optimizer in Konae Technologies Alleycode HTML Editor 2.21 allows user-assisted remote attackers to execute arbitrary code via a long value in a (1) description or (2) keyword META tag. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 


Copyright 2017, cxsecurity.com

 

Back to Top